
Redmine - Patch #5607

Japanese Translation for r3761

2010-05-27 22:13 - Yuki Kita

Status: Closed Start date: 2010-05-27

Priority: Normal Due date: 2010-05-28

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.5   

Description

Added keys

text_zoom_in

text_zoom_out

Associated revisions

Revision 3762 - 2010-05-28 17:32 - Azamat Hackimov

Locales update

ja (#5607)

ru (#5606)

pt-BR (#5611)

History

#1 - 2010-05-28 17:25 - Azamat Hackimov

- Due date set to 2010-05-28

- Status changed from New to Closed

- Target version set to 0.9.5

Commited, thank you.

Files

ja.yml.diff 1018 Bytes 2010-05-27 Yuki Kita
